/*
Theme Name: Salient Child V02
Theme URI: https://www.mickeylovesjacqui.com.au
Template: salient
Author: Mickey Loves Jacqui
Author URI: https://www.mickeylovesjacqui.com.au
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 1.0.1.1520990908
Updated: 2018-03-14 01:28:28

*/

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, {
background-repeat: no-repeat!important;
background-position: center!important;
}

body {
    background-color: #fff;
    font-family: 'Raleway',sans-serif;
}

.full-width-section{background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; box-sizing:content-box!important; -moz-box-sizing:content-box!important; -webkit-box-sizing:content-box!important; margin-left:-50%;  padding-left:0/*- 50%*/!important;  padding-right:0/*- 50%*/!important;  width:100%;  position:relative;  visibility:hidden}

.portfolio-items .col.span_4 {
	width: 33.35%!important;
	margin: -1px!important;
	float: left!important;
}

.portfolio-items:not(.carousel) {
	margin: 0!important;	
}

.classic_enhanced article .item-count {
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
    height: 26px;
    top: 0;
    display: block;
    display: inline-block;
    position: relative !important;
    line-height: 26px;
    color: #fff;
    float: left;
    right: 0;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
.classic_enhanced .flickity-prev-next-button.previous:after {
    left: -4px;
    -moz-transform: translateX(-20px);
    -moz-transform: translateX(20px);
    -webkit-transform: translateX(-20px);
    -webkit-transform: translateX(20px);
    -o-transform: translateX(-20px);
    -o-transform: translateX(20px);
    transform: translateX(-20px);
    transform: translateX(20px);
    height: 2px;
    top: 12px;
    width: 24px;
    display: block;
    position: absolute;
    background-color: #fff;
    -moz-transition: all 0.25s cubic-bezier(0.12,0.75,0.4,1);
    -webkit-transition: all 0.25s cubic-bezier(0.12,0.75,0.4,1);
    -o-transition: all 0.25s cubic-bezier(0.12,0.75,0.4,1);
    transition: all 0.25s cubic-bezier(0.12,0.75,0.4,1);
    opacity: 0;
    content: ' ';
    cursor: pointer;
}
.flickity-page-dots .dot {
    height: 20px;
    width: 10px;
    margin-right: 8px;
    margin-left: 8px;
}
.nectar_team_member_overlay .team_member_details .team-desc {
    -moz-transform: translateY(40px);
    -webkit-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
    -moz-transition: all 1.1s cubic-bezier(0.2,1,.2,1) 0.4s;
    -webkit-transition: all 1.1s cubic-bezier(0.2,1,.2,1) 0.4s;
    -o-transition: all 1.1s cubic-bezier(0.2,1,.2,1) 0.4s;
    transition: all 1.1s cubic-bezier(0.2,1,.2,1) 0.4s;
    opacity: 0;
}
#infscr-loading {
    background-image: url("img/icons/loading-white-bg.gif");
}
html body nav.woocommerce-pagination .page-numbers.prev, html body nav.woocommerce-pagination .page-numbers.next {
    width: auto;
    background-color: transparent !important;
    border: 0;
    color: inherit !important;
    background-image: none;
    text-indent: 0 !important;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce .container-wrap nav.woocommerce-pagination ul li span {
    display: inline-block;
    position: relative;
    -moz-transition: all .45s cubic-bezier(0.25,1,0.33,1);
    -webkit-transition: all .45s cubic-bezier(0.25,1,0.33,1);
    -o-transition: all .45s cubic-bezier(0.25,1,0.33,1);
    transition: all .45s cubic-bezier(0.25,1,0.33,1);
    color: #fff !important;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -o-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    font-family: 'Raleway';
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: -21px center;
    text-transform: capitalize;
    cursor: pointer;
    padding: 11px 13px 10px !important;
}
.comment-list .children {
    background-image: url(img/icons/comment-children-line.jpg);
}
body[data-ajax-transitions="true"] #ajax-loading-screen[data-effect="horizontal_swipe"][data-method="ajax"], body.page-template-page-sidebar-php .main-content >.row >#post-area, body.page-template-page-sidebar-php .main-content >.row >#sidebar, body.page-template-page-left-sidebar-php .main-content >.row >#post-area, body.page-template-page-left-sidebar-php .main-content >.row >#sidebar {
    margin-top: 30px;
}
body[data-header-color="dark"] header#top nav ul #search-btn a span, .ascend[data-header-color="dark"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    color: #a0a0a0;
}
body[data-header-format="left-header"] #header-outer nav .buttons {
    height: auto !important;
}
#header-outer.transparent header#top nav >ul >li[class*="button_solid_color"] >a:before {
    left: 0;
    -moz-transform: translateY(-7px);
    -webkit-transform: translateY(-7px);
    -o-transform: translateY(-7px);
    transform: translateY(-7px);
    height: 24px;
    width: 100%;
    display: block;
    position: absolute;
    background-color: #27cfc3;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    padding-bottom: 10px;
    z-index: -1;
    content: ' ';
}
body:not([data-header-format="left-header"]) header#top nav >ul >li.megamenu >ul ul li.current-menu-item a {
    background-color: #272727 !important;
    color: #ccc !important;
}
.ascend #boxed #header-outer.pseudo-data-transparent.transparent .cart-menu .cart-icon-wrap .icon-salient-cart {
    -moz-transition: opacity 0.2s linear,color 0.2s linear;
    -webkit-transition: opacity 0.2s linear,color 0.2s linear;
    -o-transition: opacity 0.2s linear,color 0.2s linear;
    transition: opacity 0.2s linear,color 0.2s linear;
    opacity: 0.75 !important;
    color: #fff !important;
}
.wpb_column[data-hover-bg^="#"] .column-inner-wrap .column-inner:before {
    left: 0;
    height: 100%;
    top: 0;
    width: 100%;
    display: block;
    position: absolute;
    -moz-transition: background-color 0.35s ease,opacity 0.35s ease;
    -webkit-transition: background-color 0.35s ease,opacity 0.35s ease;
    -o-transition: background-color 0.35s ease,opacity 0.35s ease;
    transition: background-color 0.35s ease,opacity 0.35s ease;
    z-index: 1;
    opacity: 0;
    content: ' ';
}
#header-outer[data-permanent-transparent="1"].transparent .midnightHeader header#top nav ul .slide-out-widget-area-toggle[data-icon-animation="simple-transform"] .lines-button:after {
    opacity: 1 !important;
}
body[data-bg-header="true"] #header-outer[data-permanent-transparent="1"] .slide-out-widget-area-toggle[data-icon-animation="simple-transform"] .lines-button.x2.close .lines:after {
    -moz-transition: top 0.5s ease,-webkit-transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    -webkit-transition: top 0.5s ease,-webkit-transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    -moz-transition: top 0.5s ease,transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    -webkit-transition: top 0.5s ease,transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    -o-transition: top 0.5s ease,-webkit-transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    -o-transition: top 0.5s ease,transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    transition: top 0.5s ease,-webkit-transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
    transition: top 0.5s ease,transform 0.3s ease,background-color 0.2s ease,opacity 0.2s linear !important;
}
.testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot {
    width: 30px;
    opacity: 0.35;
    margin: 0;
}
.testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot:before {
    height: 6px;
    width: 6px;
    background-color: transparent;
    -moz-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -moz-box-shadow: inset 0 0 0 5px #000;
    -webkit-box-shadow: inset 0 0 0 5px #000;
    -o-box-shadow: inset 0 0 0 5px #000;
    box-shadow: inset 0 0 0 5px #000;
    margin-left: 11px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot.is-selected {
    opacity: 1;
}
.testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot.is-selected:before {
    -moz-transform: scale3d(2,2,1);
    -webkit-transform: scale3d(2,2,1);
    -o-transform: scale3d(2,2,1);
    transform: scale3d(2,2,1);
    background-color: transparent;
    -moz-box-shadow: inset 0 0 0 1px #000;
    -webkit-box-shadow: inset 0 0 0 1px #000;
    -o-box-shadow: inset 0 0 0 1px #000;
    box-shadow: inset 0 0 0 1px #000;
}
.span_12.light .testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot.is-selected:before {
    -moz-box-shadow: inset 0 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 0 1px #fff;
    -o-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
}
.mejs-video  .mejs-controls .mejs-time-rail .mejs-time-loaded {
    height: 6px;
}
body .mejs-container.mejs-audio .mejs-playpause-button, body[data-ajax-transitions="true"] .carousel {
    opacity: 1;
}
.nectar-recent-posts-slider[data-animate-in-effect="long-zoom-out"].loaded .nectar-recent-post-bg {
    -moz-transform: scale(1) translateZ(0);
    -webkit-transform: scale(1) translateZ(0);
    -o-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
}
.nectar-recent-posts-slider[data-animate-in-effect="long-zoom-out"] .nectar-recent-posts-slider-inner:not(.loaded) .nectar-recent-post-bg {
    -moz-transform: scale(1.14) translateZ(0);
    -webkit-transform: scale(1.14) translateZ(0);
    -o-transform: scale(1.14) translateZ(0);
    transform: scale(1.14) translateZ(0);
    -moz-transition: 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
    -webkit-transition: 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
    -o-transition: 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
    transition: 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
}
body[data-aie="long-zoom-out"] .first-section.loaded .nectar-video-wrap video {
    -moz-transform: scale(1) translateZ(0);
    -webkit-transform: scale(1) translateZ(0);
    -o-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
    -moz-transition: transform 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
    -webkit-transition: transform 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
    -o-transition: transform 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
    transition: transform 3.5s 0s cubic-bezier(0.4,0.58,0.5,1);
}
.section-down-arrow, body[data-button-style="rounded"] .scroll-down-wrap, body[data-button-style="rounded"] .section-down-arrow, .scroll-down-wrap.no-border .section-down-arrow {
    left: 0;
    height: 49px;
    width: 49px;
    display: inline-block;
    bottom: 16px;
    -moz-transition: opacity 0.4s ease;
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    font-size: 25px;
    line-height: 50px;
    overflow: hidden;
    opacity: 0.6;
    border: 2px solid #fff;
    color: #fff !important;
    margin-left: 0;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
}
.pinterest-share span, .facebook-share span, .twitter-share span, .google-plus-share span, .linkedin-share span {
    height: 13px;
    top: auto;
    display: inline-block;
    font-size: 14px !important;
    line-height: 16px;
    padding-left: 0;
    opacity: 0;
    font-family: 'Raleway';
    font-weight: 400;
}
.nectar_team_member_overlay.open .team_member_details .team-desc {
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
.masonry.meta_overlaid article.post .aside-inner {
    margin-bottom: 0 !important;
}
#post-area.masonry.classic_enhanced article.post .inner-wrap:hover .post-featured-img img, #post-area.masonry.classic_enhanced article.post.large_featured .inner-wrap:hover .post-featured-img, #post-area.masonry.classic_enhanced article.post.wide_tall .inner-wrap:hover .post-featured-img, #post-area.masonry.classic_enhanced article.post.format-gallery .inner-wrap:hover .flickity-slider .cell img, #post-area.masonry.classic_enhanced article.post.format-gallery.wide_tall .inner-wrap:hover .flickity-viewport, #post-area.masonry.classic_enhanced article.post.format-gallery.large_featured .inner-wrap:hover .flickity-viewport, .blog-recent[data-style*="classic_enhanced_alt"] .inner-wrap:hover .post-featured-img {
    -moz-transform: scale(1.07);
    -webkit-transform: scale(1.07);
    -o-transform: scale(1.07);
    transform: scale(1.07);
}
#post-area.standard-minimal article.post .nectar-love .icon-salient-heart, #post-area.masonry.classic_enhanced article.post .post-meta .nectar-love .icon-salient-heart, #post-area.masonry.classic_enhanced article.post.large_featured .post-featured-img img, #post-area.masonry.classic_enhanced article.post.wide_tall .post-featured-img img, #post-area.masonry.classic_enhanced article.post.wide_tall .nectar-flickity .cell img, #post-area.masonry.classic_enhanced article.post.large_featured .nectar-flickity .cell img {
    display: none;
}
#post-area.masonry.classic_enhanced article.post.wide_tall .post-featured-img, #post-area.masonry.classic_enhanced article.post.wide_tall .nectar-flickity, #post-area.masonry.classic_enhanced article.post.wide_tall.format-quote .post-featured-img, #post-area.masonry.classic_enhanced article.post.wide_tall.format-link .post-featured-img {
    opacity: 0.1;
}
#post-area.masonry.classic_enhanced article.post.wide_tall .meta-category, #post-area.masonry.classic_enhanced article.post.wide_tall h3, .span_12.light #post-area.masonry.classic_enhanced article.post.wide_tall h3 {
    color: #fff;
}
#post-area.masonry.classic_enhanced article.post.wide_tall .inner-wrap:after, #post-area.masonry.classic_enhanced article.post.wide_tall:not(.format-quote):not(.format-link) .inner-wrap:before, #post-area.masonry.classic_enhanced article.post.wide_tall .post-meta, .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .post-meta {
    border-color: rgba(255,255,255,0.15);
}
.nectar_cascading_images .cascading-image[data-shadow="x_large_depth"] .bg-color, .nectar-video-box[data-shadow="x_large_depth"], .nectar-flickity[data-shadow="x_large_depth"] div.cell {
    -moz-box-shadow: 0 60px 135px rgba(0,0,0,0.16),0 15px 75px rgba(0,0,0,0.18);
    -webkit-box-shadow: 0 60px 135px rgba(0,0,0,0.16),0 15px 75px rgba(0,0,0,0.18);
    -o-box-shadow: 0 60px 135px rgba(0,0,0,0.16),0 15px 75px rgba(0,0,0,0.18);
    box-shadow: 0 60px 135px rgba(0,0,0,0.16),0 15px 75px rgba(0,0,0,0.18);
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 60px;
    line-height: 60px;
    font-family: 'Raleway';
    font-weight: 700;
    letter-spacing: -1px;
}
.admin-bar #boxed #slide-out-widget-area.fullscreen .bottom-text, .admin-bar #boxed #slide-out-widget-area.fullscreen-alt .bottom-text {
    left: 0;
    position: relative;
    bottom: 0 !important;
    margin-bottom: 30px;
    margin-top: 15px;
}
.slide-out-widget-area-toggle[data-icon-animation="simple-transform"] .lines-button.x2 .lines:after {
    -moz-transition: -webkit-transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    -webkit-transition: -webkit-transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    -moz-transition: transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    -webkit-transition: transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    -o-transition: -webkit-transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    -o-transition: transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    transition: -webkit-transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
    transition: transform 0.45s ease,background-color 0.2s linear,opacity 0.2s linear;
}
body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar #post-area, body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .comment-list >li, .recent_posts_extra_widget ul li:first-child {
    padding-top: 0 !important;
}
body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {
    position: relative;
    background-color: transparent;
    font-size: 14px;
    border: none !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    padding: 13px 0 !important;
    margin: 0;
}
